@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-1 H1 {
  text-align: left;
}
#header3-0 H3 {
  text-align: center;
}
#header3-0 P {
  text-align: center;
}
#features1-1 .mbr-section__col .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
}
#msg-box4-6 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-6 .mbr-article {
  color: #ffffff;
}
#msg-box4-3 .mbr-header__text {
  color: #000000;
}
#msg-box4-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3 .mbr-article {
  color: #ffffff;
}
#msg-box4-3 .mbr-article P {
  color: #000000;
}
#msg-box4-3 .mbr-header__subtext SPAN {
  color: #000000;
}
#msg-box4-4 .mbr-header__text {
  color: #000000;
}
#msg-box4-4 .mbr-header__subtext {
  color: #000000;
}
#msg-box4-4 .mbr-article {
  color: #ffffff;
}
#msg-box4-4 .mbr-article P {
  color: #000000;
}
#msg-box4-b .mbr-header__text {
  color: #ffffff;
}
#msg-box4-b .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-b .mbr-article {
  color: #ffffff;
}
